prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libchamplain-gtk
Description: Gtk+ Widget wrapper for libchamplain
Version: 0.8.3
Libs: -L${libdir} -lchamplain-gtk-0.8
Cflags: -I${includedir}/libchamplain-gtk-0.8
Requires: champlain-0.8 clutter-gtk-0.10 gtk+-2.0
